name = "SignPicture"
filename = "SignPicture-1.12.1-2.8.1-universal.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b9b407b2ef5f2f8aa5b883083dc863b279ebfae3"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2464981
project-id = 250822
